
<%= simple_form_for(@methodology) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <% Meth::Methodology.locale_columns(:name).each do |column| %>
      <%= f.input column %>
    <% end %>

     <%= f.input :usable %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning' %>
  </div>
<% end %>
